Subject: Re: bug#39097: 12.2.0; Preview gets lost and doesn't find the LaTeX source file

From: boffi <[email-masked]>
Date: Sun, 12 Jan 2020 21:23:28 +0100

Ikumi Keita <[email-masked]> writes:

> That problem was already fixed in relatively new version of AUCTeX.
> Please try the latest version of 12.2 of AUCTeX from ELPA or release
> tarball.

in my .emacs I have

(setq package-archives
      '(("gnu" . "https://elpa.gnu.org/packages/")
        ("melpa-stable" . "https://stable.melpa.org/packages/")
        ("melpa" . "https://melpa.org/packages/")))

and in the package listing the latest auctex that I have listed is
12.2.0 — obviously I'm missing something...

In the hypotesis that I won't install the release tarball, what should I
do to install the latest auctex?